MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000070WolfAdminDocumentationpublic2017-01-14 12:232017-01-30 17:39
ReporterTimo 
Assigned ToTimo 
PrioritynormalSeveritytextReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000070: Update installation documentation
Description* SQLite support
TagsNo tags attached.
ModN/A
Mod version
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Related Changesets
WolfAdmin: develop aeb43f99
Timestamp: 2017-01-04 10:38:25
Author: Timo
Details ] Diff ]
Updated installation instructions for SQLite3 (fixes 0000070)
mod - docs/INSTALL Diff ] File ]

- Issue History
Date Modified Username Field Change
2017-01-14 12:23 Timo New Issue
2017-01-30 16:15 Timo Status new => resolved
2017-01-30 16:15 Timo Fixed in Version => 1.1.0
2017-01-30 16:15 Timo Resolution open => fixed
2017-01-30 16:15 Timo Assigned To => Timo
2017-01-30 17:39 Timo Changeset attached => WolfAdmin develop aeb43f99


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker